Monday, July 18, 2005

greasemonkey exploit

again via waxy links, a critical security hole in greasemonkey 0.4:

a malicious website could retrieve any local file and send it to any other server; uninstall or downgrade ASAP!


Technorati Tags: , , , , , , , , , , , ,

0 Comments:

Post a Comment

Links to this post:

Create a Link

<< Home